Index: /trunk/language/pt_BR/common.lang.php
===================================================================
--- /trunk/language/pt_BR/common.lang.php	(revision 5564)
+++ /trunk/language/pt_BR/common.lang.php	(revision 5565)
@@ -48,5 +48,4 @@
 $lang['%d waiting elements'] = '%d elementos à espera';
 $lang['About'] = 'Sobre';
-$lang['All tags must match'] = 'Todas as tags devem corresponder';
 $lang['All tags'] = 'Todas as tags';
 $lang['Any tag'] = 'qualquer tag';
@@ -146,5 +145,4 @@
 $lang['All'] = 'Todo';
 $lang['display each day with pictures, month per month'] = 'Mostrar ano por ano, mês por mês, dia por dia';
-$lang['display pictures added on'] = 'Mostra as imagens que foram adicionadas em';
 $lang['View'] = 'Vista';
 $lang['chronology_monthly_calendar'] = 'Calendário mensal';
@@ -312,5 +310,4 @@
 $lang['A picture\'s name already used'] = 'Já existe outra imagem com o mesmo nome.';
 $lang['You must choose a picture fileformat for the image'] = 'Você deve escolher um formato para a imagem';
-$lang['You can\'t upload pictures in this category'] = 'não é possível enviar imagens nesta categoria';
 $lang['Name of the picture'] = 'Nome da imagem';
 $lang['Upload a picture'] = 'Adicionar uma imagem';
@@ -324,6 +321,4 @@
 $lang['Author: %s'] = 'Autor: %s';
 $lang['Comment: %s'] = 'Comentário: %s';
-$lang['Delete: %s'] = 'Apagar: %s';
-$lang['Validate: %s'] = 'Validar: %s';
 $lang['Comment by %s'] = 'Comentário de %s';
 $lang['User: %s'] = 'Usuário: %s';
Index: /trunk/language/pt_BR/install.lang.php
===================================================================
--- /trunk/language/pt_BR/install.lang.php	(revision 5564)
+++ /trunk/language/pt_BR/install.lang.php	(revision 5565)
@@ -33,9 +33,6 @@
 $lang['It will be shown to the visitors. It is necessary for website administration'] = 'Será mostrado aos visitantes. É necessário para a administração do website';
 
-$lang['Parameters are correct'] = 'Os parâmetros estão corretos';
 $lang['Connection to server succeed, but it was impossible to connect to database'] = 'A conexão com o servidor foi bem sucedida, porém não foi possível se conectar à base de dados';
 $lang['Can\'t connect to server'] = 'Não foi possível se conectar ao servidor';
-$lang['The next step of the installation is now possible'] = 'O próximo passo da instalação é possível agora';
-$lang['next step'] = 'próximo passo';
 $lang['Copy the text in pink between hyphens and paste it into the file "local/config/database.inc.php"(Warning : database.inc.php must only contain what is in pink, no line return or space character)'] = 'Copie o texto em rosa entre os hifens e cole-o no arquivo "include/mysql.inc.php"(Cuidado : mysql.inc.php deve conter apenas o que está em rosa, sem caracteres de espaço)';
 
@@ -53,5 +50,4 @@
 $lang['webmaster login can\'t contain characters \' or "'] = 'o login do webmaster não pode conter os caracteres \' ou "';
 $lang['please enter your password again'] = 'por favor, entre com a sua senha novamente';
-$lang['Installation finished'] = 'A instalação terminou';
 $lang['Webmaster password'] = 'senha do Webmaster';
 $lang['Keep it confidential, it enables you to access administration panel'] = 'mantenha-a bem guardada, é ela que lhe permite acessar o painel da administração';
@@ -59,7 +55,4 @@
 $lang['verification'] = 'verificação';
 $lang['Need help ? Ask your question on <a href="%s">Piwigo message board</a>.'] = 'Precisa de ajuda ? Faça a sua pergunta no <a href="%s">Piwigo message board</a>.';
-$lang['install_end_message'] = 'A configuração do Piwigo acabou, aqui vai o próximo passo<br /><br />
-* vá até a página de identificação e use o login/senha fornecido para webmaster<br />
-* este login lhe permmitirá acessar o painel da administração e as instruções, para poder enviar as imagens nos seus diretórios';
 $lang['Webmaster mail address'] = 'endereço de email do Webmaster';
 $lang['Visitors will be able to contact site administrator with this mail'] = 'Os visitantes poderão entrar em contato com o administrador do site através desse email';
Index: /trunk/language/pt_PT/admin.lang.php
===================================================================
--- /trunk/language/pt_PT/admin.lang.php	(revision 5564)
+++ /trunk/language/pt_PT/admin.lang.php	(revision 5565)
@@ -66,5 +66,4 @@
 $lang['Categories authorized thanks to group associations'] = 'Categorias autorizadas graças a associações de grupo';
 $lang['Categories manual order was saved'] = 'A ordem manual das categorias foi salva';
-$lang['Categories ascending alphanumerically ordered'] = 'Categorias ordenadas alfanumericamente';
 $lang['Category elements associated to the following categories: %s'] = 'Elementos da categoria associados às seguintes categorias: %s';
 $lang['Check for upgrade failed for unknown reasons.'] = 'A procura de atualização falhou por razões desconhecidas.';
@@ -97,5 +96,4 @@
 $lang['Form'] = 'Formulário';
 $lang['Gallery URL'] = 'Endereço (URL) da galeria';
-$lang['Gallery description'] = 'Descrição da galeria';
 $lang['Gallery title'] = 'título da galeria';
 $lang['Grant selected groups'] = 'Permitir os grupos selecionados';
@@ -124,5 +122,4 @@
 $lang['New parent category'] = 'Nova categoria pai (parent category)';
 $lang['New tag'] = 'Tag nova';
-$lang['No tag defined. Use Administration>Pictures>Tags'] = 'Nenhuma tag definida. Use Administração>Imagens>Tags';
 $lang['Number of comments per page'] = 'Número de comentários por página';
 $lang['Number of rates'] = 'Número de votos';
@@ -131,5 +128,4 @@
 $lang['Operating system'] = 'Sistema operacional';
 $lang['Options'] = 'Opções';
-$lang['Categories sorted in ascending order &dArr;'] = 'Ordenar alfanumericamente';
 $lang['Other private categories'] = 'Outras categorias privadas';
 $lang['Page banner'] = 'Banner da página (imagem que fica no cabeçalho)';
@@ -175,5 +171,4 @@
 $lang['Tag selection'] = 'Seleção de tag';
 $lang['Take selected elements out of caddie'] = 'Retirar os elementos selecionados do carrinho';
-$lang['The following tag were deleted'] = 'A seguinte tag foi apagada';
 $lang['The %d following tags were deleted'] = 'As %d tags seguintes foram apagadas';
 $lang['Unable to check for upgrade.'] = 'Não foi possível procurar atualizações.';
@@ -236,5 +231,4 @@
 $lang['first element added on %s'] = 'primeiro elemento adicionado em %s';
 $lang['Forbidden'] = 'Proibido';
-$lang['General'] = 'Geral';
 $lang['global mode'] = 'modo global';
 $lang['group "%s" added'] = 'grupo "%s" adicionado';
@@ -245,5 +239,4 @@
 $lang['This name is already used by another group.'] = 'Este nome já é usado por outro grupo.';
 $lang['Groups'] = 'Grupos';
-$lang['Instructions'] = 'Instruções';
 $lang[''] = 'Alta definição desativada';
 $lang['High definition'] = 'Alta definição';
@@ -330,5 +323,4 @@
 $lang['Available only with HTML format'] = 'Disponível apenas com o formato HTML';
 $lang['no write access'] = 'sem acesso de escrita';
-$lang['path'] = 'caminho (path)';
 $lang['Permissions'] = 'Permissões';
 $lang['private'] = 'privado';
@@ -339,5 +331,4 @@
 $lang['randomly represented'] = 'radomicamente representado';
 $lang['registration date'] = 'dato de registro';
-$lang['Remote site'] = 'Site remoto';
 $lang['clean'] = 'limpar';
 $lang['remove remote listing.xml file'] = 'remover o arquivo remoto listing.xml';
@@ -349,5 +340,4 @@
 $lang['test'] = 'testar';
 $lang['test this remote site'] = 'testar este site remoto';
-$lang['Remote site url must start by http or https and must only contain characters among "/", "a-zA-Z0-9", "-" or "_"'] = 'O endereço (url) do site remoto deve começar com http ou https e deve conter apenas os caracteres entre  "/", "a-z", "A-Z", "0-9", "-" or "_"';
 $lang['remove tags'] = 'remover tags';
 $lang['Repair and optimize database'] = 'Reparar e otimizar base de dados';
@@ -406,5 +396,4 @@
 $lang['Unlocked'] = 'Destrancado (Unlocked)';
 $lang['unset'] = 'sem valor (não ajustado)';
-$lang['Move up'] = 'Subir';
 $lang['Update categories informations'] = 'Atualizar as informações das categorias';
 $lang['Update images informations'] = 'Atualizar as informações das imagens';
@@ -454,5 +443,4 @@
 $lang['user_status_normal'] = 'Usuário';
 $lang['user_status_webmaster'] = 'Webmaster';
-$lang['username'] = 'nome de usuário';
 $lang['Users'] = 'Usuários';
 $lang['Virtual category'] = 'Categoria virtual';
@@ -564,5 +552,4 @@
 $lang['Available<br>version'] = 'Versão<br>disponível';
 $lang['Automatic upgrade'] = 'Atualização automática';
-$lang['Automatic installation'] = 'Instalação automática';
 $lang['Download file'] = 'Descarregar arquivo';
 $lang['Plugin list'] = 'Lista de plugins';
@@ -594,9 +581,5 @@
 $lang['ACCESS_4'] = 'Acesso a webmasters';
 $lang['ACCESS_5'] = 'Nenhum acesso';
-$lang['Demo'] = 'Demo';
-$lang['Piwigo home'] = 'Página inicial Piwigo';
 $lang['Support'] = 'Suporte';
-$lang['Bugs'] = 'Bugs';
-$lang['Extensions'] = 'Extensões';
 $lang['Documentation'] = 'Documentação';
 $lang['A new version of Piwigo is available.'] = 'Uma nova versão de Piwigo está disponível.';
@@ -608,5 +591,4 @@
 $lang['Deleted on'] = 'Apagada em';
 $lang['Last hit'] = 'Último acesso (Last hit)';
-$lang['Hits'] = 'Acessos (Hits)';
 $lang['GD library is missing'] = 'está faltanto a GD library';
 $lang['Templates'] = 'Modelos (Templates)';
@@ -630,5 +612,4 @@
 $lang['ranks'] = 'posições (ranks)';
 $lang['Drag to re-order'] = 'Arraste para reordenar';
-$lang['Unable to retrieve server informations since allow_url_fopen is disabled.'] = 'Não foi possível pegar informações do servidor, pois o allow_url_fopen está desabilitado.';
 $lang['Quick Local Synchronization'] = 'Sincronização Local Rápida';
 $lang['No photo can be deleted'] = 'Nenhuma foto pode ser apagada';
Index: /trunk/language/pt_PT/common.lang.php
===================================================================
--- /trunk/language/pt_PT/common.lang.php	(revision 5564)
+++ /trunk/language/pt_PT/common.lang.php	(revision 5565)
@@ -48,5 +48,4 @@
 $lang['%d waiting elements'] = '%d elementos à espera';
 $lang['About'] = 'Sobre';
-$lang['All tags must match'] = 'Todas as tags devem corresponder';
 $lang['All tags'] = 'Todas as tags';
 $lang['Any tag'] = 'qualquer tag';
@@ -146,5 +145,4 @@
 $lang['All'] = 'Todo';
 $lang['display each day with pictures, month per month'] = 'Mostrar ano por ano, mês por mês, dia por dia';
-$lang['display pictures added on'] = 'Mostra as imagens que foram adicionadas em';
 $lang['View'] = 'Vista';
 $lang['chronology_monthly_calendar'] = 'Calendário mensal';
@@ -312,5 +310,4 @@
 $lang['A picture\'s name already used'] = 'Já existe outra imagem com o mesmo nome.';
 $lang['You must choose a picture fileformat for the image'] = 'Você deve escolher um formato para a imagem';
-$lang['You can\'t upload pictures in this category'] = 'não é possível enviar imagens nesta categoria';
 $lang['Name of the picture'] = 'Nome da imagem';
 $lang['Upload a picture'] = 'Adicionar uma imagem';
@@ -324,6 +321,4 @@
 $lang['Author: %s'] = 'Autor: %s';
 $lang['Comment: %s'] = 'Comentário: %s';
-$lang['Delete: %s'] = 'Apagar: %s';
-$lang['Validate: %s'] = 'Validar: %s';
 $lang['Comment by %s'] = 'Comentário de %s';
 $lang['User: %s'] = 'Usuário: %s';
Index: /trunk/language/pt_PT/install.lang.php
===================================================================
--- /trunk/language/pt_PT/install.lang.php	(revision 5564)
+++ /trunk/language/pt_PT/install.lang.php	(revision 5565)
@@ -33,9 +33,6 @@
 $lang['It will be shown to the visitors. It is necessary for website administration'] = 'Será mostrado aos visitantes. É necessário para a administração do website';
 
-$lang['Parameters are correct'] = 'Os parâmetros estão corretos';
 $lang['Connection to server succeed, but it was impossible to connect to database'] = 'A conexão com o servidor sucedeu, porém não foi possível se conectar à base de dados';
 $lang['Can\'t connect to server'] = 'Não foi possível se conectar ao servidor';
-$lang['The next step of the installation is now possible'] = 'O próximo passo da instalação é possível agora';
-$lang['next step'] = 'próximo passo';
 $lang['Copy the text in pink between hyphens and paste it into the file "local/config/database.inc.php"(Warning : database.inc.php must only contain what is in pink, no line return or space character)'] = 'Copie o texto em rosa entre os hifens e cole-o no arquivo "include/mysql.inc.php"(Cuidado : mysql.inc.php deve conter apenas o que está em rosa, sem caracteres de espaço)';
 
@@ -53,5 +50,4 @@
 $lang['webmaster login can\'t contain characters \' or "'] = 'o login do webmaster não pode conter os caracteres \' ou "';
 $lang['please enter your password again'] = 'por favor, entre com a sua palavra-passe novamente';
-$lang['Installation finished'] = 'A instalação terminou';
 $lang['Webmaster password'] = 'Palavra-passe do Webmaster';
 $lang['Keep it confidential, it enables you to access administration panel'] = 'mantenha-a bem guardada, é ela que lhe permite acessar o painel da administração';
@@ -59,7 +55,4 @@
 $lang['verification'] = 'verificação';
 $lang['Need help ? Ask your question on <a href="%s">Piwigo message board</a>.'] = 'Precisa de ajuda ? Faça a sua pergunta no <a href="%s">Piwigo message board</a>.';
-$lang['install_end_message'] = 'A configuração do Piwigo acabou, aqui vai o próximo passo<br /><br />
-* vá até a página de identificação e use o login/palavra-passe fornecidos para webmaster<br />
-* este login lhe permmitirá acessar o painel da administração e as instruções, para poder enviar as imagens nos seus diretórios';
 $lang['Webmaster mail address'] = 'endereço de email do Webmaster';
 $lang['Visitors will be able to contact site administrator with this mail'] = 'Os visitantes poderão entrar em contato com o administrador do site através desse email';
Index: /trunk/language/ru_RU/admin.lang.php
===================================================================
--- /trunk/language/ru_RU/admin.lang.php	(revision 5564)
+++ /trunk/language/ru_RU/admin.lang.php	(revision 5565)
@@ -66,5 +66,4 @@
 $lang['Categories authorized thanks to group associations'] = 'Категории, разрешенные благодаря связи с группой';
 $lang['Categories manual order was saved'] = 'Особый порядок категорий сохранен';
-$lang['Categories ascending alphanumerically ordered'] = 'Категории отсортированы по алфавиту';
 $lang['Category elements associated to the following categories: %s'] = 'Фотографии категории, связаны со следующими категориями: %s';
 $lang['Check for upgrade failed for unknown reasons.'] = 'Проверка обновлений не удалась по неизвестным причинам.';
@@ -97,5 +96,4 @@
 $lang['Form'] = 'Действия';
 $lang['Gallery URL'] = 'Адрес галереи';
-$lang['Gallery description'] = 'Описание галереи';
 $lang['Gallery title'] = 'Название галереи';
 $lang['Grant selected groups'] = 'Разрешить доступ выбранным группам';
@@ -124,5 +122,4 @@
 $lang['New parent category'] = 'Новая родительская категория';
 $lang['New tag'] = 'Новое слово';
-$lang['No tag defined. Use Administration>Pictures>Tags'] = 'Слова не определены. Используйте Администрирование>Фотографии>Ключевые слова';
 $lang['Number of comments per page'] = 'Количество комментариев на странице';
 $lang['Number of rates'] = 'Количество оценок';
@@ -131,5 +128,4 @@
 $lang['Operating system'] = 'Операционная система';
 $lang['Options'] = 'Опции';
-$lang['Categories sorted in ascending order &dArr;'] = 'По алфавиту';
 $lang['Other private categories'] = 'Доступ к приватным категориям';
 $lang['Page banner'] = 'Надпись на баннере';
@@ -175,5 +171,4 @@
 $lang['Tag selection'] = 'Выбор слов';
 $lang['Take selected elements out of caddie'] = 'Убрать выбранные элементы из корзины';
-$lang['The following tag were deleted'] = 'Указанное слово удалено';
 $lang['The %d following tags were deleted'] = '%d указанных слов удалено';
 $lang['Unable to check for upgrade since allow_url_fopen is disabled.'] = 'Невозможно проверить обновления пока %allow_url_fopen недоступен.';
@@ -236,5 +231,4 @@
 $lang['first element added on %s'] = 'первый элемент добавлен %s';
 $lang['Forbidden'] = 'Запрещено';
-$lang['General'] = 'Основные';
 $lang['global mode'] = 'групповой режим';
 $lang['group "%s" added'] = 'группа "%s" добавлена';
@@ -245,5 +239,4 @@
 $lang['This name is already used by another group.'] = 'Это название уже используется для другой группы.';
 $lang['Groups'] = 'Группы';
-$lang['Instructions'] = 'Инструкции';
 $lang[''] = '';
 $lang['High definition'] = 'Большое разрешение';
@@ -330,5 +323,4 @@
 $lang['Available only with HTML format'] = 'Возможно только в HTML формате';
 $lang['no write access'] = 'нет доступа на запись';
-$lang['path'] = 'путь';
 $lang['Permissions'] = 'Разрешения';
 $lang['private'] = 'приватная';
@@ -339,5 +331,4 @@
 $lang['randomly represented'] = 'случайный представитель';
 $lang['registration date'] = 'дата регистрации';
-$lang['Remote site'] = 'Удаленный сайт';
 $lang['clean'] = 'очистить';
 $lang['remove remote listing.xml file'] = 'удалить удаленный файл listing.xml';
@@ -349,5 +340,4 @@
 $lang['test'] = 'тест';
 $lang['test this remote site'] = 'тестировать этот удаленный сайт';
-$lang['Remote site url must start by http or https and must only contain characters among "/", "a-zA-Z0-9", "-" or "_"'] = 'Url удаленного сайта должен начинаться с http или https и должен содержать символы "/", "a-zA-Z0-9", "-" или "_"';
 $lang['remove tags'] = 'удалить слова';
 $lang['Repair and optimize database'] = 'исправить и оптимизировать базу данных';
@@ -406,5 +396,4 @@
 $lang['Unlocked'] = 'Разблокировать';
 $lang['unset'] = 'очистить';
-$lang['Move up'] = 'Переместить вверх';
 $lang['Update categories informations'] = 'обновить информацию о категориях';
 $lang['Update images informations'] = 'обновить информацию о фотографиях';
@@ -454,5 +443,4 @@
 $lang['user_status_normal'] = 'Пользователь';
 $lang['user_status_webmaster'] = 'Вебмастер';
-$lang['username'] = 'ник';
 $lang['Users'] = 'Пользователи';
 $lang['Virtual category'] = 'Виртуальная категория';
@@ -565,5 +553,4 @@
 $lang['Available<br>version'] = 'Доступная<br>версия';
 $lang['Automatic upgrade'] = 'Автоматическое обновление';
-$lang['Automatic installation'] = 'Автоматическая установка';
 $lang['Download file'] = 'Скачать файл';
 $lang['Plugin list'] = 'Список плагинов';
@@ -595,9 +582,5 @@
 $lang['ACCESS_4'] = 'Доступно для вебмастера';
 $lang['ACCESS_5'] = 'Недоступно';
-$lang['Demo'] = 'Демо';
-$lang['Piwigo home'] = 'Piwigo home';
 $lang['Support'] = 'Поддержка';
-$lang['Bugs'] = 'Ошибки';
-$lang['Extensions'] = 'Расширения';
 $lang['Documentation'] = 'Документация';
 $lang['A new version of Piwigo is available.'] = 'Доступна новая версия Piwigo.';
@@ -609,5 +592,4 @@
 $lang['Deleted on'] = 'Удалено';
 $lang['Last hit'] =  'Последние просмотренные';
-$lang['Hits'] = 'Просмотры';
 $lang['GD library is missing'] = 'Библиотека GD отсутствует';
 $lang['Templates'] = 'Шаблоны';
@@ -632,5 +614,4 @@
 $lang['ranks'] = 'порядок';
 $lang['Drag to re-order'] = 'Перетащите чтобы изменить порядок';
-$lang['Unable to retrieve server informations since allow_url_fopen is disabled.'] = 'Невозможно получить информацию от сервера пока allow_url_fopen недоступен.';
 $lang['Quick Local Synchronization'] = 'Быстрая синхронизация';
 $lang['No photo can be deleted'] = 'Нет фото для удаления';
Index: /trunk/language/ru_RU/common.lang.php
===================================================================
--- /trunk/language/ru_RU/common.lang.php	(revision 5564)
+++ /trunk/language/ru_RU/common.lang.php	(revision 5565)
@@ -48,5 +48,4 @@
 $lang['%d waiting elements'] = '%d элементов в очереди';
 $lang['About'] = 'О движке';
-$lang['All tags must match'] = 'Все слова должны присутствовать';
 $lang['All tags'] = 'Все слова';
 $lang['Any tag'] = 'Любое из слов';
@@ -146,5 +145,4 @@
 $lang['All'] = 'Все';
 $lang['display each day with pictures, month per month'] = 'показать каждый день с фотографией, месяц за месяцем';
-$lang['display pictures added on'] = 'показать фотографии добавленные ';
 $lang['View'] = 'Просмотр';
 $lang['chronology_monthly_calendar'] = 'Месяц';
@@ -312,5 +310,4 @@
 $lang['A picture\'s name already used'] = 'Такое наименование фотографии уже есть';
 $lang['You must choose a picture fileformat for the image'] = 'Вы должны выбрать формат файла для изображения';
-$lang['You can\'t upload pictures in this category'] = 'Вы не можете загрузить фотографии в этой категории';
 $lang['Name of the picture'] = 'Название фотографии';
 $lang['Upload a picture'] = 'Загрузка фотографии';
@@ -324,6 +321,4 @@
 $lang['Author: %s'] = 'Автор: %s';
 $lang['Comment: %s'] = 'Комментарий: %s';
-$lang['Delete: %s'] = 'Удалить: %s';
-$lang['Validate: %s'] = 'Проверка: %s';
 $lang['Comment by %s'] = 'Комментарий от %s';
 $lang['User: %s'] = 'Посетитель: %s';
@@ -368,5 +363,4 @@
 $lang['Are you sure?'] = 'Уверены?';
 $lang['delete this comment'] = 'удалить комментарий';
-$lang['Email address is missing'] = 'Отсутствует Email';
 $lang['Reset to default values'] = 'Восстановить значения по умолчанию';
 $lang['delete all images from your favorites'] = 'удалить все изображения из избранных';
Index: /trunk/language/ru_RU/install.lang.php
===================================================================
--- /trunk/language/ru_RU/install.lang.php	(revision 5564)
+++ /trunk/language/ru_RU/install.lang.php	(revision 5565)
@@ -33,9 +33,6 @@
 $lang['It will be shown to the visitors. It is necessary for website administration'] = 'Он будет показан посетителям. Необходим для администрирования сайта';
 
-$lang['Parameters are correct'] = 'Все прошло успешно';
 $lang['Connection to server succeed, but it was impossible to connect to database'] = 'Успешно соединились с сервером, но невозможно подключиться к базе данных';
 $lang['Can\'t connect to server'] = 'Невозможно соединиться с сервером';
-$lang['The next step of the installation is now possible'] = 'Можно переходить к следующему шагу';
-$lang['next step'] = 'следующий шаг';
 $lang['Copy the text in pink between hyphens and paste it into the file "local/config/database.inc.php"(Warning : database.inc.php must only contain what is in pink, no line return or space character)'] = 'Скопируйте текст с розового поля между дефисами и вставьте его в файл "include/mysql.inc.php"(Внимание: mysql.inc.php должен содержать только это, ни пустых строк, ни пробелов быть не должно)';
 
@@ -53,5 +50,4 @@
 $lang['webmaster login can\'t contain characters \' or "'] = 'логин вебмастера не должен содержать символы  \' или "';
 $lang['please enter your password again'] = 'еще раз пароль';
-$lang['Installation finished'] = 'Установка завершена';
 $lang['Webmaster password'] = 'Пароль вебмастера';
 $lang['Keep it confidential, it enables you to access administration panel'] = 'Не сообщайте его никому, он необходим для доступа к панели администрирования';
@@ -59,7 +55,4 @@
 $lang['verification'] = 'еще раз для исключения опечатки';
 $lang['Need help ? Ask your question on <a href="%s">Piwigo message board</a>.'] = 'Нужна помощь? Задайте свои вопросы на <a href="%s">Форуме Piwigo</a>.';
-$lang['install_end_message'] = 'Настройка Piwigo закончена, переходите к следующему шагу<br /><br />
-* перейдите на страницу [ <a href="identification.php">идентификации</a> ] и введите логин и пароль вебмастера<br />
-* это позволит получить доступ к панели администрирования и инструкциям по размещению фотографий в папках';
 $lang['Webmaster mail address'] = 'Электронная почта вебмастера';
 $lang['Visitors will be able to contact site administrator with this mail'] = 'Будет использоваться для контакта посетителей с администратором';
Index: /trunk/language/sr_RS/admin.lang.php
===================================================================
--- /trunk/language/sr_RS/admin.lang.php	(revision 5564)
+++ /trunk/language/sr_RS/admin.lang.php	(revision 5565)
@@ -66,5 +66,4 @@
 $lang['Categories authorized thanks to group associations'] = 'Kategorije overene zahvaljujući grupnoj vezi';
 $lang['Categories manual order was saved'] = 'Redosled kategorija je sačuvan';
-$lang['Categories ascending alphanumerically ordered'] = 'Kategorije poređane abecedno';
 $lang['Category elements associated to the following categories: %s'] = 'Elementi kategorije povezane su sa sledećim kategorijama: %s';
 $lang['Check for upgrade failed for unknown reasons.'] = 'Provera nadogradnje neuspešna iz nepoznatog razloga.';
@@ -97,5 +96,4 @@
 $lang['Form'] = 'Oblik';
 $lang['Gallery URL'] = 'URL Galerije';
-$lang['Gallery description'] = 'Opis Galerije';
 $lang['Gallery title'] = 'Naziv galerije';
 $lang['Grant selected groups'] = 'Ovlasti odabrane grupe';
@@ -124,5 +122,4 @@
 $lang['New parent category'] = 'Nova nadređena kategorija';
 $lang['New tag'] = 'Nova oznaka';
-$lang['No tag defined. Use Administration>Pictures>Tags'] = 'Oznaka nije određena. Koristi Uprava>Slike>Oznake';
 $lang['Number of comments per page'] = 'Broj komentara po stranici';
 $lang['Number of rates'] = 'Broj ocena';
@@ -131,5 +128,4 @@
 $lang['Operating system'] = 'Operativni sistem';
 $lang['Options'] = 'Mogućnosti';
-$lang['Categories sorted in ascending order &dArr;'] = 'Abecedno slaganje';
 $lang['Other private categories'] = 'Ostale lične kategorije';
 $lang['Page banner'] = 'Baner stranice';
@@ -175,5 +171,4 @@
 $lang['Tag selection'] = 'Izbor oznake';
 $lang['Take selected elements out of caddie'] = 'Izvuci odabrane elemente iz fioke';
-$lang['The following tag were deleted'] = 'sledeća oznaka je izbrisana';
 $lang['The %d following tags were deleted'] = 'Sledeće %d oznake su izbrisane';
 $lang['Unable to check for upgrade.'] = 'Ne mogu proveriti za nadogradnju.';
@@ -236,5 +231,4 @@
 $lang['first element added on %s'] = 'prvi element dodat %s';
 $lang['Forbidden'] = 'Zabranjeno';
-$lang['General'] = 'Glavno';
 $lang['global mode'] = 'opšti način';
 $lang['group "%s" added'] = 'grupa "%s" dodata';
@@ -245,5 +239,4 @@
 $lang['This name is already used by another group.'] = 'Ovaj naziv već koristi druga grupa.';
 $lang['Groups'] = 'Grupe';
-$lang['Instructions'] = 'Uputstva';
 $lang[''] = '';
 $lang['High definition'] = 'Visoka rezolucija';
@@ -330,5 +323,4 @@
 $lang['Available only with HTML format'] = 'Dostupno samo u HTML obliku';
 $lang['no write access'] = 'nema dozvole upisa';
-$lang['path'] = 'putanja';
 $lang['Permissions'] = 'Dozvole';
 $lang['private'] = 'lično';
@@ -339,5 +331,4 @@
 $lang['randomly represented'] = 'predstavljen slučajnim izborom';
 $lang['registration date'] = 'datum upisa';
-$lang['Remote site'] = 'Udaljena stranica';
 $lang['clean'] = 'čisto';
 $lang['remove remote listing.xml file'] = 'ukloni udaljenu listing.xml datoteku';
@@ -349,5 +340,4 @@
 $lang['test'] = 'proba';
 $lang['test this remote site'] = 'isprobajte ovo udaljenu stranicu';
-$lang['Remote site url must start by http or https and must only contain characters among "/", "a-zA-Z0-9", "-" or "_"'] = 'URL udaljene stranice mora počinjati sa http ili https i može sadržati samo znakove "/", "a-zA-Z0-9", "-" ili "_"';
 $lang['remove tags'] = 'ukloni oznake';
 $lang['Repair and optimize database'] = 'Popravi i podesi bazu podataka';
@@ -406,5 +396,4 @@
 $lang['Unlocked'] = 'Otključano';
 $lang['unset'] = 'razdešeno';
-$lang['Move up'] = 'Premesti gore';
 $lang['Update categories informations'] = 'Obnovi podatke o kategorijama';
 $lang['Update images informations'] = 'Obnovi podatke o slikama';
@@ -454,5 +443,4 @@
 $lang['user_status_normal'] = 'Korisnik';
 $lang['user_status_webmaster'] = 'Webmaster';
-$lang['username'] = 'korisničko ime';
 $lang['Users'] = 'Korisnici';
 $lang['Virtual category'] = 'Virtuelna ketegorija';
@@ -565,5 +553,4 @@
 $lang['Available<br>version'] = 'Dostupna<br>verzija';
 $lang['Automatic upgrade'] = 'Automatska nadogradnja';
-$lang['Automatic installation'] = 'Automatska instalacija';
 $lang['Download file'] = 'Preuzmi datoteku';
 $lang['Plugin list'] = 'Lista dodataka';
@@ -595,9 +582,5 @@
 $lang['ACCESS_4'] = 'Pristup webmaster-ima';
 $lang['ACCESS_5'] = 'Bez pristupa';
-$lang['Demo'] = 'Demo';
-$lang['Piwigo home'] = 'Piwigo naslova strana';
 $lang['Support'] = 'Podrška';
-$lang['Bugs'] = 'Greške';
-$lang['Extensions'] = 'Proširenja';
 $lang['Documentation'] = 'Dokumentacija';
 $lang['A new version of Piwigo is available.'] = 'Nova Piwigo verzija je dostupna.';
@@ -609,5 +592,4 @@
 $lang['Deleted on'] = 'Izbrisan na';
 $lang['Last hit'] =  'Zadnja poseta';
-$lang['Hits'] = 'Poseta';
 $lang['GD library is missing'] = 'Nedostaje GD biblioteka';
 $lang['Templates'] = 'Šabloni';
@@ -632,5 +614,4 @@
 $lang['ranks'] = 'poredak';
 $lang['Drag to re-order'] = 'Povuci za preređivanje';
-$lang['Unable to retrieve server informations since allow_url_fopen is disabled.'] = 'Podaci sa servera nedostupni jer je allow_url_fopen onemogućen.';
 $lang['Quick Local Synchronization'] = 'Brza Lokalna Sinhronizacija';
 $lang['No photo can be deleted'] = 'Nema slike koja se može brisati';
Index: /trunk/language/sr_RS/common.lang.php
===================================================================
--- /trunk/language/sr_RS/common.lang.php	(revision 5564)
+++ /trunk/language/sr_RS/common.lang.php	(revision 5565)
@@ -48,5 +48,4 @@
 $lang['%d waiting elements'] = '%d stavke na čekanju';
 $lang['About'] = 'O...';
-$lang['All tags must match'] = 'Svi tagovi se moraju poklapati';
 $lang['All tags'] = 'Svi tagovi';
 $lang['Any tag'] = 'Bilo koji tag';
@@ -146,5 +145,4 @@
 $lang['All'] = 'Sve';
 $lang['display each day with pictures, month per month'] = 'prikaz svakog dana sa slikama, mesec po mesec';
-$lang['display pictures added on'] = 'prikaz slika dodanih na';
 $lang['View'] = 'Pogledaj';
 $lang['chronology_monthly_calendar'] = 'Mesečni kalendar';
@@ -312,5 +310,4 @@
 $lang['A picture\'s name already used'] = 'Naziv slike već postoji';
 $lang['You must choose a picture fileformat for the image'] = 'Morate odabrati oblik zapisa za sliku';
-$lang['You can\'t upload pictures in this category'] = 'Ne možete prebacivati slike u ovu kategoriju';
 $lang['Name of the picture'] = 'Naziv slike';
 $lang['Upload a picture'] = 'Prebaci sliku';
@@ -324,6 +321,4 @@
 $lang['Author: %s'] = 'Autor: %s';
 $lang['Comment: %s'] = 'Komentar: %s';
-$lang['Delete: %s'] = 'Obriši: %s';
-$lang['Validate: %s'] = 'Overi: %s';
 $lang['Comment by %s'] = 'Komentarisao-la %s';
 $lang['User: %s'] = 'Korisnik: %s';
@@ -366,5 +361,4 @@
 $lang['show tag cloud'] = 'prikaži tag oblak';
 $lang['cloud'] = 'oblak';
-$lang['Email address is missing'] = 'E-mail adresa nedostaje';
 $lang['Reset to default values'] = 'Vrati na podrazumevane vrednosti';
 $lang['delete all images from your favorites'] = 'obriši sve slike iz Omiljeni';
